@charset "utf-8";
/* CSS Document */


img { border:none }
body { background-image:url(Bilder/Layoutbilder/bg1.jpg); background-repeat:repeat-x; background-color:#003300; margin:0; }
div {}
	.text1 {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	color: black;
	}
	.text2 {
	font-family: Tahoma;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	color: red;
	}
td {}
	.bgleft {
	background-image:url(Bilder/Layoutbilder/schatten1.png);
	background-position:right;
	height:1px;
	width:18px;
	background-repeat:repeat-y;
	vertical-align:top;
		}
	.bgmiddle {
	background-image:url(Bilder/Layoutbilder/bg2.jpg);
	background-color:#FFFFFF;
	height:600px;
	width:600px;
	background-repeat:no-repeat;
	vertical-align:top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #003300;
	border-right-color: #003300;
	border-bottom-color: #003300;
	border-left-color: #003300;
	display: block;
		}
		
		.bgmiddle2 {
	background-image:url(Bilder/Layoutbilder/bg2.jpg);
	background-color:#FFFFFF;
	height:700px;
	width:600px;
	background-repeat:no-repeat;
	vertical-align:top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #003300;
	border-right-color: #003300;
	border-bottom-color: #003300;
	border-left-color: #003300;
	display: block;
		}
				
	.bgright {
		background-image:url(Bilder/Layoutbilder/schatten2.png);
		background-position:left;
		height:1px;
		width:18px;
		background-repeat:repeat-y;
		vertical-align:top;
		}
	.bgbottom {
	background-image:url(Bilder/Layoutbilder/schatten3.png);
	background-position:right top;
	height:18px;
	width:1px;
	background-repeat:repeat-x;
	vertical-align:top;
		}
	.innen1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003300;
	height: 120px;
	width: 600px;
	}
	.innen21 {
	height: 100%;
	width: 20px;
	
	}
	.innen22 {
	height: 100%;
	width: 420px;
	}
	.innen23 {
	height: 100%;
	width: 160px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #003300;
	border-right-color: #003300;
	border-bottom-color: #003300;
	border-left-color: #003300;
	}
	.innen3 {
	height: 441px;
	width: 420px;
	background-image: url(Bilder/Layoutbilder/innenrand_home.png);
	background-repeat: no-repeat;
	font-family: Tahoma;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: top;
	padding: 20px;
	color: #003300;
	}
	
	.innen4 {
	height: 520px;
	width: 420px;
	background-image: url(Bilder/Layoutbilder/innenrand_bilder.png);
	background-repeat: no-repeat;
	font-family: Tahoma;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: top;
	padding: 20px;
	color: #003300;
	}
	
	
	.nav_first {
	height: 20px;
	width: 70px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #003300;
	border-right-color: #003300;
	border-bottom-color: #003300;
	border-left-color: #003300;
	border-left-style: solid;
	}
	
	.nav {
	height: 20px;
	width: 70px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #003300;
	border-right-color: #003300;
	border-bottom-color: #003300;
	border-left-color: #003300;
	}
	a.navl:link {
	color:#003300;
	text-decoration:none;
	font-family: Tahoma;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	}
	a.navl:visited {
	color:#003300;
	text-decoration:none;
	font-family: Tahoma;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	}
	a.navl:hover {
	color:#FFFFFF;
	text-decoration:none;
	font-family: Tahoma;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	background-image: url(Bilder/Layoutbilder/hover.jpg);
	background-repeat: repeat-x;
	height: 19px;
	width: 70px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	}
	a.navl:active {
	color:#003300;
	text-decoration:none;
	font-family: Tahoma;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	}
	.nav_first_imp {
	height: 20px;
	width: 70px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #003300;
	border-right-color: #003300;
	border-bottom-color: #003300;
	border-left-color: #003300;
	border-left-style: solid;
	color:#FFFFFF;
	text-decoration:none;
	font-family: Tahoma;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	background-image: url(Bilder/Layoutbilder/hover.jpg);
	background-repeat: repeat-x;
	height: 19px;
	width: 70px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	
	}
	.nav_bild {
	height: 20px;
	width: 70px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #003300;
	border-right-color: #003300;
	border-bottom-color: #003300;
	border-left-color: #003300;
	border-left-style: none;
	color:#FFFFFF;
	text-decoration:none;
	font-family: Tahoma;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	background-image: url(Bilder/Layoutbilder/hover.jpg);
	background-repeat: repeat-x;
	height: 19px;
	width: 70px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	}
	a.mail:link {
	color:#003300;
	text-decoration:none;
	font-family: Tahoma;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	}
	a.mail:hover {
	color:blue;
	text-decoration:none;
	font-family: Tahoma;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	}
	
	a.link:link {
	color:#003300;
	text-decoration:none;
	font-family: Tahoma;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	}
	a.link:hover {
	color:blue;
	text-decoration:none;
	font-family: Tahoma;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	}
	

	